Subject: Re: linux-next: Signed-off-by missing for commit in the kbuild-current tree

From: Dan Li <[email-masked]>
Date: Sun, 23 Oct 2022 23:34:15 -0700

On 10/22/22 18:48, Stephen Rothwell wrote:
> Hi all,
> 
> Commit
> 
>    9a21115ca50e ("Documentation: kbuild: Add description of git for reproducible builds")
> 
> is missing a Signed-off-by from its committer.
> 
> Also, I am guessing (I haven't actually done the build, yet) that this
> will produce a new build warning from (e.g.) "make htmldocs", as the
> underlining of the new "Git" header line is longer than it should be.

Oh yes, I didn't see a warning when compiling, but it should be aligned
here, sorry for the typo.

To Masahiro:
Do I need to submit a V2 to remove the extra underscore here? I'm willing
to if needed :)

Thanks, Dan.